///<reference path="./model/account/index.d.ts" />
///<reference path="./model/memberinfo/index.d.ts" />
///<reference path="./ocen/ocenagentprofitcfg/index.d.ts" />
///<reference path="./ocen/ocenfeigncollectcard/index.d.ts" />
///<reference path="./ocen/ocenfeigncollectcardseries/index.d.ts" />
///<reference path="./ocen/ocenfeignhomeadvert/index.d.ts" />
///<reference path="./ocen/ocenfeignmerchantinfo/index.d.ts" />
///<reference path="./ocen/ocenfeignmerchantstatistics/index.d.ts" />
///<reference path="./ocen/ocenfeignquestionnaire/index.d.ts" />
///<reference path="./ocen/ocenfeignquestionnaireissue/index.d.ts" />
///<reference path="./ocen/ocenfeignstandardactivity/index.d.ts" />
///<reference path="./ocen/ocenfeignstandardactivityrule/index.d.ts" />
///<reference path="./ocen/ocenfeignstorefaq/index.d.ts" />
///<reference path="./ocen/ocenfeignuseranswer/index.d.ts" />
///<reference path="./ocen/ocenfeignusercollectcard/index.d.ts" />
///<reference path="./ocen/ocenhomeadvert/index.d.ts" />
///<reference path="./ocen/oceninvitationcode/index.d.ts" />
///<reference path="./ocen/ocenmerchantaccount/index.d.ts" />
///<reference path="./ocen/ocenmerchantmedia/index.d.ts" />
///<reference path="./ocen/ocenmerchantmenu/index.d.ts" />
///<reference path="./ocen/ocenmerchantrole/index.d.ts" />
///<reference path="./ocen/ocenstore/index.d.ts" />
///<reference path="./ucen/ucenapishoppingaddress/index.d.ts" />
///<reference path="./ucen/ucenapiusershare/index.d.ts" />
///<reference path="./ucen/ucenscancode/index.d.ts" />
